{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "CRM",
				"navigationBarBackgroundColor": "#DFF0FF",
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"mp-alipay": {
					"allowsBounceVertical": "NO",
					"transparentTitle": "always",
					"titlePenetrate": "YES"
				}
			}
		},
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "CRM",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/examineing",
			"style": {
				"navigationBarTitleText": "审核中",
				"navigationBarBackgroundColor": "#008EFF"
			}
		},
		{
			"path": "pages/signin/signin",
			"style": {
				"navigationBarTitleText": "签到列表"
			}
		},
		 
		{
			"path": "pages/index/groupCompany/chargelist/chargelist",
			"style": {
				"navigationBarTitleText": "费用列表",
				"navigationBarBackgroundColor": "#008EFF"
			}
		},
		{
			"path": "pages/index/dataList",
			"style": {
				"navigationBarTitleText": "待办列表"
			}
		},
		{
			"path": "pages/index/newSche/newSche",
			"style": {
				"navigationBarTitleText": "新建日程"
			}
		},
		{
			"path": "pages/news/news",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		
		{
			"path": "pages/index/groupCompany/groupCompany",
			"style": {
				"navigationBarTitleText": "客户详情",
				"navigationBarBackgroundColor": "#008EFF"
			}
		},
		{
			"path": "pages/index/groupCompany/operation/operation",
			"style": {
				"navigationBarTitleText": "客户操作记录",
				"navigationBarBackgroundColor": "#008EFF"
			}
		},
		{
			"path": "pages/index/groupCompany/attachment/attachment",
			"style": {
				"navigationBarTitleText": "附件",
				"navigationBarBackgroundColor": "#008EFF"
			}
		},
		{
			"path": "pages/index/groupCompany/payment/payment",
			"style": {
				"navigationBarTitleText": "回款记录",
				"navigationBarBackgroundColor": "#008EFF"
			}
		},
		{
			"path": "pages/index/groupCompany/subsidiary/subsidiary",
			"style": {
				"navigationBarTitleText": "子公司",
				"navigationBarBackgroundColor": "#008EFF"
			}
		},
		{
			"path": "pages/index/groupCompany/subsidiary/newSubsidiary/newSubsidiary",
			"style": {
				"navigationBarTitleText": "新建子公司",
				"navigationBarBackgroundColor": "#008EFF"
			}
		},
		{
			"path": "pages/index/groupCompany/pact/pact",
			"style": {
				"navigationBarTitleText": "合同列表",
				"navigationBarBackgroundColor": "#008EFF"
			}
		},
		{
			"path": "pages/index/groupCompany/cost/addCost",
			"style": {
				"navigationBarTitleText": "新建费用",
				"navigationBarBackgroundColor": "#008EFF"
			}
		},
		{
			"path": "pages/index/groupCompany/cost/costDetail",
			"style": {
				"navigationBarTitleText": "费用详情"
			}
		},
		{
			"path": "pages/index/groupCompany/cost/editCost",
			"style": {
				"navigationBarTitleText": "编辑费用"
			}
		},
		{
			"path": "pages/index/contract/contract",
			"style": {
				"navigationBarTitleText": "采购列表",
				"navigationBarBackgroundColor": "#008EFF"
			}
		},
		{
			"path": "pages/examine/examine",
			"style": {
				"navigationBarTitleText": "审核结果"
			}
		},
		{
			"path": "pages/tovoid/tovoid",
			"style": {
				"navigationBarTitleText": "作废合同"
			}
		},
		{
			"path": "pages/index/groupCompany/contact/contactDetail",
			"style": {
				"navigationBarTitleText": "联系人详情"
			}
		},
		{
			"path": "pages/index/groupCompany/contact/editInfo",
			"style": {
				"navigationBarTitleText": "编辑信息"
			}
		},
		{
			"path": "pages/index/groupCompany/tranferClue/tranferClue",
			"style": {
				"navigationBarTitleText": "转移客户",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#008EFF"
			}
		},
		{
			"path": "pages/index/newSche/selectTimeRange/selectTimeRange",
			"style": {
				"navigationBarTitleText": "选择时间范围"
			}
		},
		{
			"path": "pages/profile/profile",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/index/schedule/schedule",
			"style": {
				"navigationBarTitleText": "日程安排"
			}
		},
		{
			"path": "pages/news/theReminder/theReminder",
			"style": {
				"navigationBarTitleText": "提醒通知",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/news/notice",
			"style": {
				"navigationBarTitleText": "公告消息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/news/noticeDetail",
			"style": {
				"navigationBarTitleText": "公告详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/nearby/nearby",
			"style": {
				"navigationBarTitleText": "地图位置"
			}
		},
		{
			"path": "pages/workreport/list",
			"style": {
				"navigationBarTitleText": "工作报告",
				"enablePullDownRefresh": false
			}
		},
		
		{
			"path": "pages/index/workNews",
			"style": {
				"navigationBarTitleText": "工作动态"
			}
		}
	],
	"subPackages": [
		{
		"root": "pagesA",
		"pages": [
			{
				"path": "crm/linkman/newLinkman/newLinkman",
				"style": {
					"navigationBarTitleText": "新建联系人",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#008EFF"
				}
			},
			{
				"path": "crm/search/search",
				"style": {
					"navigationBarTitleText": "搜索"
				}
			},
			{
				"path": "crm/search/searchList",
				"style": {
					"navigationBarTitleText": "搜索列表"
				}
			},
			{
				"path": "crm/followRecord/followRecord",
				"style": {
					"navigationBarTitleText": "跟进记录"
				}
			},
			{
				"path": "crm/followRecord/handle",
				"style": {
					"navigationBarTitleText": "处理跟进"
				}
			},
			{
				"path": "crm/followRecord/addfollow",
				"style": {
					"navigationBarTitleText": "新增跟进"
				}
			},
			{
				"path": "crm/followRecord/needrecord",
				"style": {
					"navigationBarTitleText": "待跟进记录"
				}
			},
			{
				"path": "crm/receivableRecords/receivableRecords",
				"style": {
					"navigationBarTitleText": "回款统计",
					"navigationBarBackgroundColor": "#008EFF"
				}
			},
			{
				"path": "crm/createCustomer/selectIndustry/selectIndustry",
				"style": {
					"navigationBarTitleText": "选择行业"
				}
			},
			{
				"path": "crm/salesTarget/setPerfGoal/setPerfGoal",
				"style": {
					"navigationBarTitleText": "设置业绩目标",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "crm/statisticalFrom/achieveRank",
				"style": {
					"navigationBarTitleText": "排行榜"
				}
			},
			{
				"path": "crm/statisticalFrom/personRank/personRank",
				"style": {
					"navigationBarTitleText": "成交数据排名",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "crm/statisticalFrom/paymentRank/paymentRank",
				"style": {
					"navigationBarTitleText": "回款数据排名",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "crm/statisticalFrom/collect/collect",
				"style": {
					"navigationBarTitleText": "销售简报",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "crm/statisticalFrom/achieveStatis",
				"style": {
					"navigationBarTitleText": "业绩统计"
				}
			},
			{
				"path": "crm/createCustomer/createCustomer",
				"style": {
					"navigationBarTitleText": "新建客户",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#008EFF"
				}
			},
			{
				"path": "crm/createCustomer/editCustomer",
				"style": {
					"navigationBarTitleText": "编辑客户",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "crm/selectMember/selectMember",
				"style": {
					"navigationBarTitleText": "选择成员",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "crm/cluesManagement/followUpDetail/followUpDetail",
				"style": {
					"navigationBarTitleText": "评论",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "crm/linkman/linkman",
				"style": {
					"navigationBarTitleText": "联系人",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#008EFF"
				}
			},
			{
				"path": "crm/cluesManagement/newClues/newClues",
				"style": {
					"navigationBarTitleText": "新增线索",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "crm/cluesManagement/cluesMore/editInfo",
				"style": {
					"navigationBarTitleText": "编辑线索",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "crm/salesTarget/salesTarget",
				"style": {
					"navigationBarTitleText": "业绩目标",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "crm/salesTarget/myTarget",
				"style": {
					"navigationBarTitleText": "业绩目标",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "crm/salesTarget/history_edit",
				"style": {
					"navigationBarTitleText": "历史记录",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "crm/salesTarget/history_detail",
				"style": {
					"navigationBarTitleText": "详情",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "crm/statisticalFrom/achievementObject/achievementObject",
				"style": {
					"navigationBarTitleText": "业绩目标完成度"
				}
			},
			{
				"path": "crm/customerManagement/newFllow/newFllow",
				"style": {
					"navigationBarTitleText": "新建跟进",
					"navigationBarBackgroundColor": "#008EFF"
				}
			},
			{
				"path": "crm/contract/contract",
				"style": {
					"navigationBarTitleText": "新增合同",
					"navigationBarBackgroundColor": "#008EFF"
				}
			},
			{
				"path": "crm/cluesManagement/cluesManagement",
				"style": {
					"navigationBarTitleText": "线索管理"
				}
			},
			{
				"path": "crm/cluesManagement/cluesMore/cluesMore",
				"style": {
					"navigationBarTitleText": "线索详情"
				}
			},
			{
				"path": "crm/cluesManagement/cluesMore/transfer",
				"style": {
					"navigationBarTitleText": "更换负责人"
				}
			},
			{
				"path": "crm/customerManagement/customerManagement",
				"style": {
					"navigationBarTitleText": "我的客户",
					"navigationBarBackgroundColor": "#008EFF",
					"app-plus": {
						"bounce": "none" // 将回弹属性关掉
					},
					"mp-alipay": {
						"allowsBounceVertical": "NO"
					}
				}
			},
			{
				"path": "crm/customerManagement/waterCustomerManagement",
				"style": {
					"navigationBarTitleText": "公海客户"
				}
			},
			{
				"path": "user/bindaccount",
				"style": {
					"navigationBarTitleText": "第三方账号绑定"
				}
			},
			{
				"path": "work/approve/index",
				"style": {
					"navigationBarTitleText":"办公审批"
				}
			},
			{
				"path": "work/approve/createTab",
				"style": {
					"navigationBarTitleText":"新建审批"
				}
			},
			{
				"path":"work/approve/createForm",
				"style": {
					"navigationBarTitleText":"请假审批"
				}
			},
			{
				"path": "work/approve/approveDetail",
				"style": {
					"navigationBarTitleText":"审批详情"
				}
			},
			{
				"path": "work/approvelManage/index",
				"style": {
					"navigationBarTitleText": "审批管理"
				}
			},
			{
				"path": "work/approvelManage/list",
				"style": {
					"navigationBarTitleText": "审批信息"
				}
			},
			{
				"path":"product/index",
				"style": {
					"navigationBarTitleText": "产品列表"
				}
			},
			{
				"path": "product/detail",
				"style": {
					"navigationBarTitleText": "产品详情"
				}
			},
			{
				"path": "payment/index",
				"style": {
					"navigationBarTitleText": "回款列表"
				}
			},
			{
				"path": "payplan/index",
				"style": {
					"navigationBarTitleText": "回款计划"
				}
			},
			{
				"path": "cost/index",
				"style": {
					"navigationBarTitleText": "费用管理"
				}
			},
			{
				"path": "circulate/index",
				"style": {
					"navigationBarTitleText": "相关团队"
				}
			},
			{
				"path": "circulate/add",
				"style": {
					"navigationBarTitleText": "添加团队"
				}
			},
			{
				"path": "circulate/edit",
				"style": {
					"navigationBarTitleText": "修改团队"
				}
			},
			{
				"path": "profile/staff/examinestaff/index",
				"style": {
					"navigationBarTitleText": "员工审核列表",
					"navigationBarBackgroundColor": "#008EFF"
				}
			},
			{
				"path": "profile/staff/stafflist/index",
				"style": {
					"navigationBarTitleText": "员工列表",
					"navigationBarBackgroundColor": "#008EFF"
				}
			},
			{
				"path": "profile/staff/stafflist/editStaff",
				"style": {
					"navigationBarTitleText": "编辑员工",
					"navigationBarBackgroundColor": "#008EFF"
				}
			},
			{
				"path": "profile/staff/stafflist/staffDetail",
				"style": {
					"navigationBarTitleText": "员工详情",
					"navigationBarBackgroundColor": "#008EFF"
				}
			},
			{
				"path": "profile/mySet/setPersonData/setPersonData",
				"style": {
					"navigationBarTitleText": "编辑个人资料",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "profile/mySet/keyFocus/keyFocus",
				"style": {
					"navigationBarTitleText": "重点关注"
				}
			},
			{
				"path": "profile/about/userServiceAgreement/userServiceAgreement",
				"style": {
					"navigationBarTitleText": "用户服务协议"
				}
			},
			{
				"path": "profile/about/about",
				"style": {
					"navigationBarTitleText": "关于"
				}
			},
			{
				"path": "profile/feedback/feedback",
				"style": {
					"navigationBarTitleText": "意见反馈"
				}
			},
			{
				"path": "profile/enterpriseInfo/enterpriseInfo",
				"style": {
					"navigationBarTitleText": "企业信息"
				}
			},
			{
				"path": "profile/set",
				"style": {
					"navigationBarTitleText": "设置"
				}
			},
			{
				"path": "profile/editPassword",
				"style": {
					"navigationBarTitleText": "修改密码"
				}
			},
			{
				"path": "profile/needDeal",
				"style": {
					"navigationBarTitleText": "待办事项"
				}
			},
			{
				"path": "signin/signDetail",
				"style": {
					"navigationBarTitleText": "签到详情"
				}
			},
			{
				"path": "signin/busSign",
				"style": {
					"navigationBarTitleText": "出差签到",
					"navigationBarBackgroundColor": "#008EFF"
				}
			},
			{
				"path": "signin/record/record",
				"style": {
					"navigationBarTitleText": "签到记录",
					"navigationBarBackgroundColor": "#008EFF"
				}
			},
			{
				"path": "punchclock/index",
				"style": {
					"navigationBarTitleText": "打卡"
				}
			},
			{
				"path": "punchclock/normalClock",
				"style": {
					"navigationBarTitleText": "上下班打卡"
				}
			},
			{
				"path": "punchclock/punchOut",
				"style": {
					"navigationBarTitleText": "外出打卡"
				}
			},
			{
				"path": "punchclock/punchstatis/supplementaryCard",
				"style": {
					"navigationBarTitleText": "打卡补卡"
				}
			},
			{
				"path": "punchclock/punchstatis/index",
				"style": {
					"navigationBarTitleText": "统计"
				}
			},
			{
				"path": "punchclock/punchstatis/monthStatis",
				"style": {
					"navigationBarTitleText": "月统计"
				}
			},
			{
				"path": "punchclock/punchstatis/dayStatis",
				"style": {
					"navigationBarTitleText": "日统计"
				}
			},
			{
				"path":"punchclock/clockrules/index",
				"style": {
					"navigationBarTitleText": "打卡规则"
				}
			},
			{
				"path": "punchclock/clockrules/addRules",
				"style": {
					"navigationBarTitleText": "打卡规则"
				}
			},
			{
				"path": "punchclock/clockrules/clockTime",
				"style": {
					"navigationBarTitleText":"打卡时间"
				}
			},
			{
				"path": "punchclock/clockrules/addClocktime",
				"style": {
					"navigationBarTitleText": "添加打卡时间"
				}
			},
			{
				"path": "punchclock/clockrules/clockPeriod",
				"style": {
					"navigationBarTitleText": "打卡时段设置"
				}
			},
			{
				"path": "punchclock/clockrules/punchPosition",
				"style": {
					"navigationBarTitleText": "打卡位置"
				}
			},
			{
				"path": "punchclock/clockrules/addPosition",
				"style": {
					"navigationBarTitleText": "添加打卡位置"
				}
			},
			{
				"path": "business/index",
				"style": {
					"navigationBarTitleText": "商机"
				}
			},
			{
				"path": "business/customer_business",
				"style": {
					"navigationBarTitleText": "商机"
				}
			},
			{
				"path": "business/addBusiness",
				"style": {
					"navigationBarTitleText": "添加商机"
				}
			},
			{
				"path": "business/detail",
				"style": {
					"navigationBarTitleText": "商机详情"
				}
			},
			{
				"path": "business/editBusiness",
				"style": {
					"navigationBarTitleText": "修改商机"
				}
			},
			{
				"path": "business/trans",
				"style": {
					"navigationBarTitleText": "转移商机"
				}
			},
			{
				"path": "business/advance",
				"style": {
					"navigationBarTitleText": "推进商机"
				}
			},
			{
				"path": "punchclock/punchstatis/leave",
				"style": {
					"navigationBarTitleText": "请假"
				}
			},
			{
				"path": "punchclock/card/index",
				"style": {
					"navigationBarTitleText": "补卡记录"
				}
			},
			{
				"path": "punchclock/card/detail",
				"style": {
					"navigationBarTitleText": "补卡详情"
				}
			},
			{
				"path": "punchclock/leave/index",
				"style": {
					"navigationBarTitleText": "请假记录"
				}
			},
			{
				"path": "punchclock/leave/detail",
				"style": {
					"navigationBarTitleText": "请假详情"
				}
			},
			{
				"path": "punchclock/punchstatis/clockOutDetail",
				"style": {
					"navigationBarTitleText": "外勤详情"
				}
			}
		]
		},
		{
			"root": "pagesB",
			"pages": [
				{
					"path": "workreport/workDetail",
					"style": {
						"navigationBarTitleText": "报告详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "workreport/createWork",
					"style": {
						"navigationBarTitleText": "新建工作报告",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "workreport/addReports",
					"style": {
						"navigationBarTitleText": "添加报告",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "contract/addContractPayment",
					"style": {
						"navigationBarTitleText": "新建回款",
						"navigationBarBackgroundColor": "#008EFF"
					}
				},
				{
					"path": "contract/addPaymentPlan",
					"style": {
						"navigationBarTitleText": "新建回款计划",
						"navigationBarBackgroundColor": "#008EFF"
					}
				},
				{
					"path": "contract/addPayment",
					"style": {
						"navigationBarTitleText": "新建回款",
						"navigationBarBackgroundColor": "#008EFF"
					}
				},
				{
					"path": "contract/editPayment",
					"style": {
						"navigationBarTitleText": "编辑回款"
					}
				},
				{
					"path": "contract/paymentDetail",
					"style": {
						"navigationBarTitleText": "回款详情",
						"navigationBarBackgroundColor": "#008EFF"
					}
				},
				{
					"path": "contract/returned",
					"style": {
						"navigationBarTitleText": "回款记录",
						"navigationBarBackgroundColor": "#008EFF"
					}
				},
				{
					"path": "contract/plan",
					"style": {
						"navigationBarTitleText": "回款计划",
						"navigationBarBackgroundColor": "#008EFF"
					}
				},
				{
					"path": "contract/operation",
					"style": {
						"navigationBarTitleText": "操作记录",
						"navigationBarBackgroundColor": "#008EFF"
					}
				},
				{
					"path": "contract/contractDetail",
					"style": {
						"navigationBarTitleText": "合同详情",
						"navigationBarBackgroundColor": "#008EFF"
					}
				},
				{
					"path": "contract/editContract",
					"style": {
						"navigationBarTitleText": "编辑合同"
					}
				},
				{
					"path": "cluepool/index",
					"style": {
						"navigationBarTitleText": "线索池"
					}
				},
				{
					"path": "cluepool/addCluePool",
					"style": {
						"navigationBarTitleText": "添加线索"
					}
				},
				{
					"path": "cluepool/clueDetail",
					"style": {
						"navigationBarTitleText": "线索详情"
					}
				},
				{
					"path": "cluepool/editInfo",
					"style": {
						"navigationBarTitleText": "编辑线索"
					}
				},
				{
					"path": "cluepool/transfer",
					"style": {
						"navigationBarTitleText": "分配线索"
					}
				}
			]
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pagesA"]
		}
	},
	"globalStyle": {
		"navigationBarTitleText": "CRM",
		"backgroundColor": "#DFF0FF",
		"navigationBarBackgroundColor": "#008EFF",
		"navigationBarTextStyle": "white",
		"mp-alipay": {
			"allowsBounceVertical": "NO"
		}
	},
	"lazyCodeLoading": "requiredComponents"
}
